Argus 8.x Compatibility with Documentum 7.2 (Doc ID 2044403.1)

Last updated on AUGUST 26, 2015

Applies to:

Oracle Argus Safety - Version 8.0 and later
Information in this document applies to any platform.

Goal

Is Argus 8.x certified with Documentum 7.2
 

Solution

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms